axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ming Cheung <mingc...@us.ibm.com>
Subject maven version
Date Thu, 21 Sep 2006 15:47:43 GMT


What is the official maven version that we all should use to build AXIS2?

I learned that maven 1.0.1 is out of date. and maven 1.0.2 is the current
stable release on http://maven.apache.org/maven-1.x/.  However, both maven
1.0.1 and 1.0.2 do not include the fixes as maven 1.1-beta-3 does. Hence,
AXIS2 builds work under mavne 1.1-beta-3 may not be working with maven
1.0.1/1.0.2. What is the general rule of thumb that we should follow?

Sincerely,

Ming Cheung
WebSphere Web Services Developer

Address: IBM, Inc. 11501 Burnet Road, Austin, TX 78758
Tie Line: 678-0733
Email: mingcheu@us.ibm.com
Mime
View raw message